BANK WOORI SAUDARA - Bug #2373

[Ess-Promotion] Field employee status to
10/23/2023 11:03 AM - Johanes Christian Kurni

Status: Closed Start date: 10/23/2023
Priority: High Due date: 10/23/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek pada field "Employee Status To" karena tidak menampilkan pilihan drop down sesuai dengan
tabel ref nya "PCMEPEMPSTAT"

StartDate: ‘ oy ‘ Employee Type To: | - ‘ o
EndDate: 12/21/9990 Employee Function | - ‘ PN
To:

Movement Reason To: ‘

- ‘ (1] Employee Level |

Notes:

Function To: - ‘ o
Position To: Q
Request Reason:
Organization Unit To:
Job:
Receive Reason:
Employee Area To: ‘ - ‘ o
Grade To: ‘ _ ‘ o
Employee Status To:
Employee Office To: ‘ - ‘ o Py o
0

Employee Level Type
To: ‘

Menu: MYy WorkPlace>Request>HR Administration>Promotion
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 10/23/2023 02:59 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk di bizdata di readonly jadi tidak muncul cbnya harusnya gausah di readonly kalau harus milih

makasih

#2 - 10/23/2023 04:14 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/05/2025 12



http://bws.minovaiscloud.com:31128/

Done

Files

clipboard-202310231100-78vcg.png 43.8 KB 10/23/2023 Johanes Christian Kurni
